| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| srcObjectId | yes | long | Parent object ID |
| tgtObjectId | yes | long | Child object ID |
| relationType | yes | int | Binding relationship type |
| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| errorCode | yes | string | Error code |
| errorInfo | yes | string | Error details |
Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: 92575d36dcb631ac94745e6b157de17a5a13d65b31e44869f06854ab928dd80235d4daae8696b4a92a7be5f802c45a219648701fc9ca59f44e9c0f022d5d38a7' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"query": "mutation removeObjectRelation { removeObjectRelation(input: { srcObjectId: \"189721\", tgtObjectId: \"1782612\", relationType: 1 }) { errorCode errorInfo } }"
}'{
"data": {
"removeObjectRelation": {
"errorCode": "0x0",
"errorInfo": "Succ"
}
}
}